/* Font */
@font-face {
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 100;
	src: url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2" ) format( "woff2" ),
			 url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff" ) format( "woff" ),
			 url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf" ) format( "opentype" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 300;
	src: url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2" ) format( "woff2" ),
			 url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff" ) format( "woff" ),
			 url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf" ) format( "opentype" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 400;
	src: url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2" ) format( "woff2" ),
			 url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff" ) format( "woff" ),
			 url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf" ) format( "opentype" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 500;
	src: url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2" ) format( "woff2" ),
			 url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff" ) format( "woff" ),
			 url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf" ) format( "opentype" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 700;
	src: url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2" ) format( "woff2" ),
			 url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff" ) format( "woff" ),
			 url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf" ) format( "opentype" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 900;
	src: url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2" ) format( "woff2" ),
			 url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff" ) format( "woff" ),
			 url( "https://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf" ) format( "opentype" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Iropke Batang";
	font-style: normal;
	font-weight: 400;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/IropkeBatangM.woff" ) format( "woff" );
	/* font-display: swap; */
}
@font-face {
	font-family: "LexiSaebomR";
	font-style: normal;
	font-weight: 400;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/LexiSaebomR.woff" ) format( "woff" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Nanum Gothic";
	font-style: normal;
	font-weight: 400;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/nanum-gothic-v9-korean_latin-regular.woff2" ) format( "woff2" ),
			 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/nanum-gothic-v9-korean_latin-regular.woff" ) format( "woff" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Nanum Gothic";
	font-style: normal;
	font-weight: 700;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/nanum-gothic-v9-korean_latin-700.woff2" ) format( "woff2" ),
			 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/nanum-gothic-v9-korean_latin-700.woff" ) format( "woff" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Noto Serif";
	font-style: normal;
	font-weight: 400;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-regular.woff2" ) format( "woff2" ),
			 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-regular.woff" ) format( "woff" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Noto Serif";
	font-style: italic;
	font-weight: 400;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-italic.woff2" ) format( "woff2" ),
			 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-italic.woff" ) format( "woff" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Noto Serif";
	font-style: normal;
	font-weight: 700;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-700.woff2" ) format( "woff2" ),
			 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-700.woff" ) format( "woff" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Noto Serif";
	font-style: italic;
	font-weight: 700;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-700italic.woff2" ) format( "woff2" ),
			 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-700italic.woff" ) format( "woff" );
	/* font-display: swap; */
}
@font-face {
	font-family: "PT Sans";
	font-style: normal;
	font-weight: 400;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/pt-sans-v9-latin-regular.woff2" ) format( "woff2" ),
			 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/pt-sans-v9-latin-regular.woff" ) format( "woff" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Seoul Hangang";
	font-style: normal;
	font-weight: 400;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/seoulhangangjungm.woff2" ) format( "woff2" ),
			 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/seoulhangangjungm.woff" ) format( "woff" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Seoul Hangang";
	font-style: normal;
	font-weight: 700;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/seoulhangangjungeb.woff2" ) format( "woff2" ),
			 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/seoulhangangjungeb.woff" ) format( "woff" );
	/* font-display: swap; */
}
@font-face {
	font-family: "RIDI Batang";
	font-style: normal;
	font-weight: 400;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/RIDIBatang.woff" ) format( "woff" );
	/* font-display: swap; */
}

/*
@font-face {
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 300;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-demilight.woff2" ) format( "woff2" ),
			 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-demilight.woff" ) format( "woff" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 400;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-regular.woff2" ) format( "woff2" ),
			 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-regular.woff" ) format( "woff" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 500;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-medium.woff2" ) format( "woff2" ),
			 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-medium.woff" ) format( "woff" );
	/* font-display: swap; */
}
@font-face {
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 700;
	src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-bold.woff2" ) format( "woff2" ),
			 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-bold.woff" ) format( "woff" );
	/* font-display: swap; */
}
*/